@charset "utf-8";

/* html {
    font-size: 62.5%;
} */
* {
    margin:0;
    padding:0;
    outline:0;
    vertical-align:baseline;
    font-feature-settings: "palt";
}
body {
    width: 100%;
    height: auto;
    margin: 0 auto;
    color:#2b2b2b;
    font-size: 14px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
hr {
    display:block;
    height:1px;
    margin:1em 0;
    padding:0;
    border:0;
    border-top:1px solid #cccccc;
}
ul {
    padding:0;
    list-style:none;
}
li {
    padding:0;
}
input, select {
    vertical-align:middle;
}
a {
    text-decoration:none;
    -webkit-tap-highlight-color:transparent;
}
a:hover{
    text-decoration:underline;
}
a img {
    border-style:none;
}
img{
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* layout
--------------------------------------------------*/
#lp_wrapper {
    width: 750px;
    margin: auto;
    text-align: left;
    min-width: 320px;
    max-width: 750px;
    overflow: hidden;
}
#lp_wrapper img {
    display: block;
    margin: 0 auto;
    max-width: 750px;
}
/* チャットボット画面追従ボタン */
#lp_wrapper .chatbtn {
    width: 170px;
    height: 170px;
    padding: 45px 0;
    border-radius: 100px;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 40%);
    background: linear-gradient(345deg, #187348 10%, #0bc761);
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-align: center;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 9999;
    box-sizing: border-box;
}
/* footer */
.footer{
    width: 100%;
    padding: 20px 0;
    background-color: #97a8b8;
    color: #f7f5f0;
    font-size: 12px;
    line-height: 1.8;
    letter-spacing: 0.15em;
    text-align: center;
}
.footer a{
    display: inline-block;
    padding-left: 8px;
    padding-right: 20px;
    color: #f7f5f0;
    position: relative;
}
.footer a:last-of-type{
    padding-right: 0;
}
.footer a:not(.footer a:last-of-type)::after{
    content: '/';
    position: absolute;
    right: 0;
}
.footer .footer__text{
    display: inline-block;
    width: 90%;
    margin: 10px auto 0;
    font-size: 10px;
}
.footer .footer__text a{
    padding: 0;
}
.footer .footer__copyright{
    margin-top: 10px;
    font-size: 10px;
}
.footer .footer_information {
    font-size: 0.95em;
    line-height: 1.5;
}
/* infinity-scroll-left */
@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
#lp_wrapper .infinite{
    animation-iteration-count: infinite;
}
@media screen and (max-width: 749px) {
    #lp_wrapper {
        width: 100%;
    }
    #lp_wrapper img {
        max-width: 100%;
    }
    /* チャットボット画面追従ボタン */
    #lp_wrapper .chatbtn {
        width: 25vw;
        height: 25vw;
        padding: 7vw 0;
        font-size: 11px;
        right: 5px;
        bottom: 5px;
    }
    /* footer */
    .footer .footer_information {
        font-size: 0.9em;
    }
}

/* 代引
--------------------------------------------------*/
#payment_method_description input.--hide {
    display: none;
}
#payment_method_description .paymentAcc_text  {
    max-height: 0;
    margin-bottom: 20px;
    border-bottom: 1px dashed #808080;
    transition-duration: 0.3s;
    overflow-y: hidden;
}
#payment_method_description input#paymentAcc_input:checked~.paymentAcc_text{
    max-height: 1500px;
    height: auto;
    padding-bottom: 20px;
    opacity: 1;
}
#payment_method_description label.paymentAcc_btn{
    display: inline-block;
    cursor: pointer;
}

/* info_area
--------------------------------------------------*/
#info_area{
    width: 852px;
    min-width: 320px;
    max-width: 852px;
    margin: 0 auto;
    padding: 30px 10px 0;
    color: #f05f64;
    font-size: 14px;
    line-height: 1.8;
    box-sizing: border-box;
}
#info_area li {
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 749px) {
    #info_area{
        width: 100%;
        padding: 30px 4% 0;
        font-size: 0.78rem;
        line-height: 1.6;
    }
}

/* ecforce default overwrite
--------------------------------------------------*/
.agreement_view_sp_ec{
    margin: 0 4%;
}
@media screen and (max-width: 749px) {
    select.input_box_product_sp_ec#product_id{
        max-width: 100%;
    }
    .form_main_container_sp_ec div.form_group_sp_ec select{
        height: 50px !important;
        padding: 0 10px;
    }
    .landing_form_sp_ec th, .landing_form_sp_ec td{
        text-align: left;
    }
}

/* form payment
--------------------------------------------------*/
.formPayment_textarea{
    margin: 10px auto 0;
    color: #616161;
    line-height: 1.8;
    letter-spacing: 0.08em;
}
.formPayment_textarea_img{
    display: inline-block;
    margin: 10px auto;
}
.formPayment_textarea_small{
    margin-top: 5px;
    font-size: 10.5px;
    font-weight: 400;
}
.daibiki_attention_btn{
    display: inline-block;
    border-bottom: 1px solid red;
    color: red;
    line-height: 1;
    cursor: pointer;
}
.daibiki_attention_text{
    max-height: 0;
    margin: 15px auto;
    border-bottom: 1px dashed #808080;
    font-size: 12px;
    line-height: 1.5;
    overflow-y: hidden;
    transition-duration: 0.3s;
}
.daibiki_attention_text a{
    color: #299fb8;
}
#daibiki_attention:checked~.daibiki_attention_text{
    max-height: 1500px;
    height: auto;
    padding-bottom: 15px;
    opacity: 1;
}

/* ecforce overwrite
--------------------------------------------------*/
.agreement_view_ec,
.agreement_view_sp_ec{
    line-height: 1.8;
}
#AmazonPayOneClickOrderArea{
    display: none !important;
}
.agreement_view_ec input#agree,
.agreement_view_sp_ec input#agree{
    width: 15px;
    height: 15px;
    margin-right: 10px;
    margin-top: -3px;
}

/* ecforce add
--------------------------------------------------*/
.login_message_box_ec,
.login_message_box_sp_ec{
    background-color: #fffacd;
}
.agreement_view_ec p span,
.agreement_view_sp_ec p span{
    color: #333 !important;
}